.journal-slider-item__desc{
  padding-left: 20px!important;
  padding-top: 10px;
}

.section-journal__slider{
    width: 40%!important;
}

.journal-active-1{
    padding: 0px 0px 0px 0px;
}

.journal-active-2{
    padding: 0px 0px 0px 0px;
}

.journal-active-3{
    padding: 0px 0px 0px 0px;
}

.section-journal-container .screen_520{
  display: none;
}

.section-journal__desc{
  width: 30%!important;
}

.section-journal__desc .title{
    margin-top: 20px;
}

.section-journal-container{
    background: url("images/back_orange.png") 6% 85% no-repeat, url("images/back_yellow.png") -3% 240px no-repeat!important;
    background-color: #23bebe!important;
}

.section-journal__desc .list-bg__item span{
    text-transform: uppercase;
    font-weight: normal;
}

.journal-slider-item__image img{
    width: 100%;
}

.journal-slider-item__image img{
  /*-webkit-transform: none!important;
  transform: none!important;*/
}


@media screen and (max-width: 1600px) {
  
  .section-journal__slider{
    width: 45%!important;
  }
  
}

@media screen and (max-width: 1520px) {
  
  .section-journal-container{
    background-image: none!important;
  }
  
  .section-journal__desc{
    width: 40%!important;
  }
  
  .section-journal__slider{
    width: 50%!important;
  }
  
}

@media screen and (max-width: 1366px) {
  
  .section-journal__slider {
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-top: 0px!important;
    width: 60%!important;
  }
  
  .section-journal__desc{
    width: 35%!important;
    margin-left: 0px!important;
    margin-right: 0px!important
  }
  
  .section-journal__desc .title {
    font-size: 3.5rem!important;
  }
  
  .section-journal__desc .list-bg {
    font-size: 2rem!important;
  }
  
}

@media screen and (max-width: 1249px) {

  .section-journal__slider {
    width: 45%!important;
  }
  
  
  .section-journal__desc{
    width: 40%!important;
    margin-left: 5%!important;
  }

}

@media screen and (max-width: 1150px) {

  .section-journal__desc .list-bg {
      font-size: 1.7rem!important;
  }
}



@media screen and (max-width: 989px) {

.section-journal__slider {
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-top: 0px!important;
    margin-left: 5%!important;
    margin-right: 5%!important;
    margin-top: 0px;
    width: 90%!important;
    clear: both;
  }

  .section-journal-container .title.screen_520{
    display: block;
    font-size: 3.5rem;
    text-transform: uppercase;
    color: white;
    text-align: left;
    margin: 10px 0px 10px 20px;
  }
  
  .section-journal__desc .title{
    display: none;
  }

   
  .journal-slider-item__desc .strong{
    padding-left: 0px!important;
  }
  
  .section-journal__desc{
    width: 85%!important;
    margin-right: 0%!important;
    margin-left: 0px!important;
    padding-top: 0px!important;
  }
  
   .section-journal-container {
    position: relative;
    padding: 20px 50px!important;
  }

}

@media screen and (max-width: 800px) {

  .section-journal__slider {
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-top: 0px!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    margin-top: 0px;
    width: 100%!important;
  }
}

@media screen and (max-width: 700px) {

  .section-journal-container {
    position: relative;
    padding: 20px 0px!important;
  }
  
  .section-journal__slider {
    margin-left: 5%!important;
    width: 95%!important;
  }
}


@media screen and (max-width: 599px) {

  .section-journal__slider {
    margin-left: 5%!important;
    margin-right: 5%!important;
    width: 90%!important;
  }
  
  .journal-slider .owl-nav .owl-next{
    right: 10px!important;
  }
  
  .journal-slider .owl-nav .owl-prev{
    left: 0px!important;
  }
  
  .section-journal__desc .title {
    margin: 0px!important;
    padding: 0px!important;
    font-size: 3.5rem;
    text-transform: uppercase;
  }

}


@media screen and (max-width: 479px) {

  .section-journal__slider {
    margin-left: 8%!important;
    margin-right: 22%!important;
    width: 70%!important;
  }
  
  .section-journal__desc .list-bg {
    font-size: 1.2rem!important;
}

.section-journal__desc {
    width: 75%!important;
    margin-right: 10%!important;
    margin-left: 50px!important;
    padding-top: 0px!important;
}

.section-journal-container .title.screen_520{
   line-height: 100%;
   margin-left: 50px;
  }
  
  .list-bg--flower .list-bg__item:before{
    /*height: 20px;
    width: 20px;*/
  }
  
  .list-bg--flower .list-bg__item{
    margin-bottom: 15px;
  }
  
  .section-journal__desc .list-bg{
    margin-bottom: 20px!important;
  }

}


@media screen and (max-width: 380px) {

  .section-journal__slider {
    margin-left: 9%!important;
    margin-right: 6%!important;
    width: 85%!important;
  }
  
  .section-journal-container .title.screen_520 {
    margin-left: 10px!important;
  }
  
  .section-journal__desc {
    margin-left: 20px!important;
  }


  

}





.section-journal-container {
  margin-top: 50px;
}